apiVersion: v1
kind: Secret
metadata:
    name: ioteer-risinghf
stringData:
    DST_INFLUX_DB: ENC[AES256_GCM,data:iMXUSdSrtg==,iv:kn2GnzErTeTidraH/x6WwOYCuf+INkHUcOJcj/r/xGQ=,tag:SVJu6glO0VmH+D9gSAImQA==,type:str]
    DST_INFLUX_HOST: ENC[AES256_GCM,data:xiO3UiLTsC00wjqsGIYc,iv:sB4rA+qD/ZMlZNHSrPbL+jQulOA3LPEIE+9GvnaKjMc=,tag:FtDe3B1+nhyatamBvZypoA==,type:str]
    DST_INFLUX_PASS: ENC[AES256_GCM,data:lbIBh+u+qV/qdwYL0sg48Ne0v2E=,iv:YVn9WxZOoR9TgBzbvljLpTqxYO+WPPDTHYi6OvVSjHY=,tag:DvacJzfnZzL2jkMgJF5nzw==,type:str]
    DST_INFLUX_USER: ENC[AES256_GCM,data:Mhj9UCBh,iv:bI5nJ+ljBBNr12vlDyHxLX/CGhucpq+fKc5cZmgdeyg=,tag:KqfvC/St7U2Jf89676UIXA==,type:str]
    SRC_MQTT_HOST: ENC[AES256_GCM,data:hSIYojq6QIfmTbEge3235fEyL3gkDrfGutEj,iv:FR5UlnvAnSbANo1vvprTxd8dwwelCYGEca5sx2IqzL0=,tag:nz3tCPE5d1eRrsbl26Et8w==,type:str]
    SRC_MQTT_PASS: ENC[AES256_GCM,data:jjFsvlyYFg/26cIVxKSlWoPd8UL00FyjIYWCpssK8NNMlyGoMh5VWUijOpRcIi+sJWeN8dNgVOiZonAn2hywZlclpCJUmTXSVe2lAGP/fIi6M7tl/Z4bMHpuxNxzU7bjcAY=,iv:n4oombZ3bGk0/w0oNewZiyK8tMTel5yvFqpfbiKlVtg=,tag:x3hcQbC85jxccxEt4txndQ==,type:str]
    SRC_MQTT_USER: ENC[AES256_GCM,data:4aTWhMMYQRGJ5XESWTxpPX4C,iv:PDIp2bOwPrWYssUq6K1AQOsUb5KzypVY7pe1uJW0AoE=,tag:WXipuqzts4l4Zn5dt/MabA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBrM1luYUJzQWo4SG1oSmNh
            bVN3OFMvb3ppUUJiMFlLaEdMVWFCa2tVTDFjCnI3UmNMbE1ZM3dXeWI1aXdzQWZx
            UGVQV0ZqVWZHMWpiWDFVL2s5V2RXNjgKLS0tIEFNVDBVOE1xdDFkTUdCUjZwVGdr
            bjhiZ3BxSjRDYzgrQ1hRUTE5T2dobVkKdSJgEl3HOlnIhh4vdaCHhrlDJ3iVvhnq
            wLqHvH83MZP0VClOJTUA3NQ9xXalz71ybokFub2gRILNdJN9zzmrdQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-28T19:31:26Z"
    mac: ENC[AES256_GCM,data:e5zQGYoDatGrJlVX2vHAiQmV9AFLGkuFIPtbQC6mFw61KfOpKBR0woJblG6DNKA0Lo/mx84aYTCsggLEjeXytp5CXAEnEVHYvThwzT9ysaERPx0Ya8ODy2v46Y+W5BM6x6nJFzGcFabOLvZHjCCL8zqKlYxj6VTJp+nNU49CRLY=,iv:78Ts5Y+LsVFOxSbThN4J1z7JO/t2Z/hnBqSj/vU7gfI=,tag:39tKWjFwnKYY82Zj6qI57A==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
